[Startup]
EnableLangDlg=N
AppName=Realtek AC'97 Audio
ProductGUID=fb08f381-6533-4108-b7dd-039e11fbc27e
CompanyName=Realtek Semiconductor Corp.
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Skin=setup.isn
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=11.0.0.28844
EngineBinding=0
[Languages]
Default=0x0009
count=22
key0=0x0404
key1=0x0005
key2=0x0006
key3=0x0007
key4=0x0008
key5=0x0009
key6=0x000a
key7=0x000b
key8=0x040c
key9=0x0010
key10=0x0011
key11=0x0012
key12=0x0013
key13=0x0014
key14=0x0015
key15=0x0416
key16=0x0019
key17=0x001d
key18=0x001e
key19=0x001f
key20=0x0804
key21=0x0816
RequireExactLangMatch=0x0404,0x0804

[Driver Package Version]
DriverPackageVersion = A3.74
DriverSubversion = 

[General Settings]
OEM = 0
OptionDTIconOff = 0
OptionSTIconOff = 0
;;InstallDriver=1
;;InstallSoundMan=1
;;InstallRack=1
;;RemoveAlsRack=1
withoutCPL=0
ShowVol=1
AddKeyCPL=0
checkWDMCPL=0
SoundEffect=0
Del_alcxinit=0
Del_alcxhweq=1
SoundmanName=SoundMan
RackName=AvRack
SoundManFile=soundman.exe
AlsndmgrFile=alsndmgr.cpl
AlsndmgrFileWav=alsndmgr.wav
;;The option below is for acer case only
;InstallUtilities=1
;Utilities=AlDaemon
;AlDaemonRun=1
;AlDaemonFile=aldaemon.exe
;;end of acer case

[VXD Driver Settings]
InfFile=valcx95.inf
DrvFile=alcx95.drv
VxdFile=valcx95.vxd
IniFile=alcx95.ini
SwMidiDrv=alswwt.drv
SwMidiDll=alswwt16.dll
SwMidiDat=swwtac97.dat
SwMidiTon=swwtac97.ton
RemoveTool=alcxdev.exe   
RemoveTool2=alcrmv9x.exe   

[WDM Driver Settings]
Win98Gold=0
InfFile=alcxwdm.inf
InfFile1=alcxwdm0.inf
InfFile2=alcxwdm1.inf
InfFile3=alcxwdm2.inf
InfFile4=alcxwdm3.inf
InfFile5=alcxwdm4.inf
InfFile6=alcxwdm5.inf
InfFile7=alcxwdm6.inf
InfFile8=alcxwdm7.inf
InfFile9=alcxwdm8.inf
InfFile10=alcxwdm9.inf
CatFile=alcxwdm.cat
SysFile=alcxwdm.sys
UpdateTool=alcupd.exe   
RemoveTool=alcrmv.exe  
SoundManFile=soundman.exe
AlsndmgrFile=alsndmgr.cpl
AlsndmgrFileWav=alsndmgr.wav 

[NT4 Driver Settings]
CheckChipsetType=1
IntegratedDriver=1
InfFile=oemsetup.inf
WaveService=alcxnt
SysFile=alcxnt.sys
DllFile=alcxnt.dll
MidiService=alswwtnt
SwMidiSys=alswwtnt.sys
SwMidiDll=alswwtnt.dll
SwMidiDat=alswwtnt.dat
SwMidiTon=alswwtnt.ton
OtherFiles=mmdrv.dll
InstallMpu401=

[Rack Settings]
IniFile=avrack.ini
ExeFile=rtlrack.exe
ExeFile2=avrack2.exe
SkinFiles=cool.bmp,grass.bmp,grayscale.bmp,wooden.bmp,magenta.bmp

[Strings]
FolderName=Realtek Sound Manager
NT4SwMidiName=Realtek Software WaveTable
NT4DriverName=Realtek AC'97 Audio Driver
NT4DriverName1=Realtek AC'97 Audio Driver for VIA 686/8231